<app-header></app-header>
      <section class="contact_with">
        <div class="container">
           <div class="row">
              <div class="col-lg-12 col-md-12 mb-5">
                 <div class="categories_text text-center">
                    <h1>Contact Us</h1>
                 </div>
              </div>
           </div>
           <div class="row align-items-center">
              <div class="col-lg-6 col-md-6 ">
                 <div class="contact_us">
                   <img src="./../assets/images/con2.png">
                 </div>
              </div>
              <div class="col-lg-6 col-md-6 ">
                 <div class="contact_us">
                   <form class="profile_text contact_form">
                       <div class="row align-items-center">
                           <div class="col-md-12">
                                <label> Name *</label>
                                <input placeholder=" ">
                            </div>
                            <div class="col-md-12">
                                <label> Email *</label>
                                <input placeholder=" ">
                            </div>
                            <div class="col-md-12">
                                <label>Phone Number *</label>
                                <input placeholder="+12-456-789-123 ">
                            </div>
                            <div class="col-md-12">
                                <label> Description *</label>
                                <textarea> 5 - 280 Characters </textarea>
                            </div>
                        </div>
                   </form>
                 </div>
              </div>
               <div class="col-md-12 text-center mt-5">
                   <a href="" class="btn_green">SEND MESSAGE</a>
                </div>
           </div>
           
        </div>
     </section>
     <app-footer></app-footer>